// /* ЗАДАНИЕ - 0
// * Получить объектное представление елемента со страницы сначала при помощи DOM, потом при помощи jQuery:
// *   - по тэгу
// *   - по классу
// *   - по идентификатору
// *   - по CSS селектору
// *   - по атрибуту name
// * Вывести в консоль при помощи console.log() каждый елемент и сарвнить друг с другом DOM и jQuery объекты.
// * */
//
// /* ЗАДАНИЕ - 1
// * Повесить обработчики событий на три елемента по таким событиям - click, mouseover, focus. При выполнении события
// заменять цвет фона.
// * Выполнить сначала при помощи DOM, потом при помощи jQuery,
// * */
//

// for (let i = 0; i < 3; i++) {
//    $('li').prependTo('body');
// }

// $('li').on(`click`, function() {
//    $(this).css(`background`, `#ff0000`);
// });
// /* ЗАДАИНЕ - 2
// * По нажатию на кнопку "Create circle" - создавать на странице круг. размером 150рх на 150рх
// * Цвет фона любой, кроме прозрачного.
// * */
//

// $(`<div></div>`).text(`click`).appendTo(`body`);
// $(`div`).click(function() {
//   $(`<div></div>`).css(
//       {
//          "width": "150px",
//          "height": "150px",
//          "border-radius": "50%",
//          "background-color": "#ffff00"
//       }
//   ).appendTo(`body`);
// });
// $(`div`).dblclick(function() {
//    $(`body div:last`).css(
//        {
//           "display": "none"
//        }
//    );
// });


// /* ЗАДАНИЕ - 3
// * На странице есть навигационное меню
// * */
// <ul class="nav-list">
//     <li class="nav-list-item active">Item 1</li>
//     <li class="nav-list-item">Item 2</li>
//     <li class="nav-list-item">Item 3</li>
//     <li class="nav-list-item">Item 4</li>
//     <li class="nav-list-item">Item 5</li>
//     <li class="nav-list-item">Item 6</li>
//     <li class="nav-list-item">Item 7</li>
// </ul>
// /*
// * Елемент с классом active имеет следующие свойства:
// .active {
//     font-size: 18px;
//     border-bottom: 1px solid teal;
// }
// *
// * По нажатию на каждый пункт навигационного меню нужно чтобы
// * у елемента с классом active - этот класс пропадал,
// * а у того, на который было осуществлено нажатие - появлялся
// * Выполнять при помощи методов jQuery
// * */
//
// /* ЗАДАНИЕ - 4
// * Создать 5 текстовых елементов с абзацем текста произвольного количества символов.
// * Изменить цвет текста всем, кроме первого елемента при помощи jQuery селекторов
// * */
//
// /* ЗАДАНИЕ - 5
// * По нажатию на кнопку - ее цвет меняется на другой.
// * По нажатию еще раз - цвет возвращается в исходное положение. (типичная реализация кнопки Добавить в избранное)
// * */
//
// /* ЗАДАНИЕ - 6
// * Есть input.
// * Если ввести в него больше 5 символов, то справа от него появляется кнопка - отправить сообщение.
// * Если удалить текст и будет меньше 5 символов - то кнопка прячется.